pal1 10 7 pics/walls/palfloor.dat pics/walls/palceil.dat
maps/pal1walls.cfg maps/pal1cells.cfg maps/pal1events.cfg maps/pal1mon.cfg
SPECLITE 0.0 0.0 0.0 0.0 0.8 0.8 0.8
audio/config 1
Palace.dat 0
SPECCELL 4 4 0
0 0 Wall_ALL
0 1 Wall_ALL
0 2 Wall_ALL
0 3 Wall_ALL
0 4 Wall_ALL
0 5 Wall_ALL
0 6 Wall_ALL
1 6 Wall_ALL
2 6 Wall_ALL
3 6 Wall_ALL
4 6 Wall_ALL
5 6 Wall_ALL
6 6 Wall_ALL
7 6 Wall_ALL
8 6 Wall_ALL
1 0 Wall_ALL
2 0 Wall_ALL
3 0 Wall_ALL
4 0 Wall_ALL
5 0 Wall_ALL
6 0 Wall_ALL
7 0 Wall_ALL
8 0 Wall_ALL
9 0 Wall_ALL
9 1 Wall_ALL
9 2 Wall_ALL
9 3 Wall_ALL
9 4 Wall_ALL
9 5 Wall_ALL
9 6 Wall_ALL
#
4 4 Door_S
5 4 Door_S
3 3 Window_ALL
3 4 WallPic_W
3 5 Wall_W
6 3 Window_ALL
6 4 WallPic_E
6 5 Wall_E
